Skip to Content
0

How to continue using legacy power builder license for local legacy application

Nov 22, 2017 at 07:08 PM

81

avatar image
Former Member

We have a legacy application that we used Powerbuilder 11.0 to run. Every time the computer that runs that license is updated we get a sysam error message. We have to roll back the updates in order to continue to use the license. Can you advise a way to get around this issue? This is a high priority item for us until we get this legacy system migrated into a new system. We are working on a newer system however we are still a year out for this. please advise.

Bill Ray

IT manager, Texas Board of Nursing

[personal contact information removed by a moderator]

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

avatar image
Former Member Nov 27, 2017 at 02:24 PM
1

Hi Bill;

I have seen this issue before. The way I fixed this before was to uninstall PB, apply the O/S updates, reinstall PB and then apply the latest maintenance release for that PB version series.

FWIW: You really need to move to a supported version of PowerBuilder. BTW: PB is no longer being developed by SAP.

Regards ... Chris

Share
10 |10000 characters needed characters left characters exceeded
Bruce Armstrong
Nov 26, 2017 at 08:15 PM
0

I'm not following the question. If it's an application you should be able to compile it and run it at will. The sysam license is only needed for the PB IDE, and you don't need that to run the application, just to make changes to it.

Exactly what updates are you installing that are causing the issue?

Share
10 |10000 characters needed characters left characters exceeded